file.copy Makes a copy of a file
Usage
file.copy [-o] <source:string> <destination:string>
Description
Makes a copy of the <source> file to the <destination> path. If the [-o] switch is used, any existing <destination> file is overwritten. The directory containing the destination path must already exist: if you want to ensure this, use file.mkdir first. The paths (<source> and <destination>) are adjusted according to the system that KVIrc is running on so you don't have to bother about portability: it should be automatically guaranteed - just use a UNIX style path.
Switches
-o | --overwrite
Overwrites the file even if it already exists.
See also
file.rename, $file.exists

Index, Commands